{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"The user making this call must be a member of the team in order to add others. The user being added must exist in the same organization as the team.\n\nReturns the complete team membership record for the newly added user.","properties":{"path":{"type":"object","properties":{"team_gid":{"type":"string","examples":["159874"],"description":"Globally unique identifier for the team."}},"required":["team_gid"],"additionalProperties":false},"query":{"type":"object","properties":{"opt_pretty":{"type":"boolean","examples":[true],"description":"Provides “pretty” output.\nProvides the response in a “pretty” format. In the case of JSON this means doing proper line breaking and indentation to make it readable. This will take extra time and increase the response size so it is advisable only to use this during debugging."},"opt_fields":{"type":"array","items":{"type":"string","enum":["is_admin","is_guest","is_limited_access","team","team.name","user","user.name"]},"examples":[["is_admin","is_guest","is_limited_access","team","team.name","user","user.name"]],"description":"This endpoint returns a resource which excludes some properties by default. To include those optional properties, set this query parameter to a comma-separated list of the properties you wish to include. Properties can include nested fields. To learn more, see the [input/output options guide](/docs/inputoutput-options#selecting-nested-fields)."}},"required":[],"additionalProperties":false},"body":{"type":"object","properties":{"data":{"$ref":"#/definitions/TeamAddUserRequest"}}}},"required":["path","body"],"additionalProperties":false,"definitions":{"TeamAddUserRequest":{"type":"object","description":"A user identification object for specification with the addUser/removeUser endpoints.","properties":{"user":{"description":"A string identifying a user. This can either be the string \"me\", an email, or the gid of a user.","type":"string","examples":["12345"]}}}}},"name":"Add a user to a team","id":"asana.adduserforteam","example":{"path":{"team_gid":"159874"},"body":{}},"maxRequests":1,"summary":false}}